/*     448865 : 맞춤형 컨텐츠      */
.empty__448865__ {padding:20px 10px;background:#fafafa;}
.empty__448865__ p {margin:0;padding:0;}
.empty__448865__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__448865__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__448865__ dd {margin:0;font-size:13px;}
.empty__448865__ dd ul li {padding-left:15px;}


/*     511255 : 이미지 (비율형)      */
.img_ratio__511255__ {max-width:100%;vertical-align:top}
.img_ratio__511255__ * {box-sizing:border-box}
.img_ratio__511255__ a {display:block;vertical-align:top}
.img_ratio__511255__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__511255__ img {width:auto}
}

/*     504075 : HTML 편집기      */
.html__504075__ * {line-height:1em}

.html__504075__ {background:#f7f9ff; padding: 40px 50px; border-radius:4px; box-sizing:border-box;}
.html__504075__ .title {display:flex; align-items:center; justify-content:start; width:100%; font-family: 'Pretendard', 'Noto Sans KR', sans-seif; color:#000; font-weight:bold; font-size:34px; }
.html__504075__ .pt {font-size:1.8em; color:#253c88; margin: 0 0 0 10px;}

.html__504075__ .conts {font-family: 'Noto Sans KR', sans-seif; word-break:keep-all; color:#000; font-size:18px; text-align:left; padding-top:10px; margin-top:10px; border-top: 1px dashed #ddd;}

.html__504075__ .title:before {content:''; display:inline-block; width:10px; height:10px; background:#253c88; margin: 0 20px 0 0; transform:rotate(45deg);}
.html__504075__ .title:after {content:''; display:inline-block; width:10px; height:10px; background:#253c88; margin: 0 0 0 20px; transform:rotate(45deg);}

@media (max-width:1023px) {
.html__504075__ {padding: 25px 20px;}
.html__504075__ .title {font-size:20px; }
.html__504075__ .pt {font-size:1.5em;}

.html__504075__ .conts {font-size:16px; line-height:1.3em;}

.html__504075__ .title:before { width:6px; height:6px; margin: 0 10px 0 0; }
.html__504075__ .title:after { width:6px; height:6px; margin: 0 0 0 10px;}
}

/*     448885 : 공백      */
.solid_line__448885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__448885__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__448885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__448885__ {height:0px}
}

/*     501295 : HTML 편집기      */
.html__501295__ * {line-height:1.4em}

.html__501295__ {font-size:16px; font-family: 'Pretendard', 'Noto Sans KR', sans-seif; margin:15px 0 10px 0; color:#000; text-align:right;}

@media (min-width:1024px) {
.html__501295__ {display:none;}
}

/*     448895 : 표 2.0      */
.table__448895__ ul {list-style:none; padding: 0 0 0 24px;}
.table__448895__ li:before {content:"\2022"; color:#0070c0; display:inline-block; width:1em; margin-left:-1em;}

.table__448895__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__448895__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:3px solid #003256}
.table__448895__ * {box-sizing:border-box; font-family: 'Noto Sans KR', sans-seif; word-break:keep-all;}
.table__448895__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__448895__ td {
	height:px;padding:px px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__448895__ td.empty__448895__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__448895__ > .table_inner {width:600px}
	.table__448895__ td {font-size:15px !important; padding: 5px 8px;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__448895__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__448895__ > .table_inner {width:px}
	.table__448895__ td {padding: 15px 50px;}
}

/*     503135 : 셀 설정      */
.cell_option__503135__ {display:table;width:100%}
.cell_option__503135__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__503135__ {border:1px solid #ddd;}
}

@media (min-width:1024px){
	.col__503135__ {border:1px solid #ddd;}
}

/*     503145 : 한줄 텍스트      */
.text__503145__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
	background:#524a4a; padding: 10px 20px;
}
.text__503145__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__503145__ p {font-size:20px; padding: 9px 20px;}
}

/*     1294865 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__1294865__ {padding: 20px 10px;}
.text_list__1294865__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1294865__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__1294865__ ul li:first-child {margin-top:0}
.text_list__1294865__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__1294865__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1294865__ ul li p {font-family: 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1294865__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1294865__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1294865__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1294865__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1294865__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1294865__ {padding: 20px;}
	.text_list__1294865__ ul li {font-size:18px}
}

/*     503315 : 공백      */
.solid_line__503315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__503315__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__503315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__503315__ {height:40px}
}

/*     503325 : HTML 편집기      */
.html__503325__ * {line-height:1.4em}
/* 법적고지 PC 내용 */
.btn-toggle {display:inline-block;}
.btn-toggle a {
	font-family: 'Noto Sans KR', sans-serif; font-size:16px; border:1px solid #e2e2e2; padding:10px 20px; transition:.8s;
}

.btn-toggle:hover a {
	background:#000; color:#fff; transition:.5s;
}

 .btn-toggle > img:first-child {
padding-top:1px;
}

.btn-toggle > img:last-child {
transform:rotate(180deg);
display:none;
}

 .popup1-actived .btn-toggle > img:last-child {
display:block;
}

.popup1-actived .btn-toggle > img:first-child {
display:none;
}

.popup1 {
position:fixed;
top:0;
left:0;
width:100%;
height:100%;
background-color:rgba(0,0,0,0.6);
visibility:hidden;
opacity:0;
transition: visibility 0.3s, opacity 0.3s;
z-index:2222;
display:flex;
justify-content:center;
align-items:center;
}

.popup1-actived .popup1 {
visibility:visible;
opacity:1;
}

.popup1 > .box {
width:50%;
height:75%;
background-color:white;
transform:translateY(-100vh); .3s;
transition:transform .3s 0s;  
overflow:scroll; overflow-x:hidden;
}
.popup1-actived .popup1 > .box {
transform:translateY(0);
transition:transform .3s .4s;
}
.popup1-actived .popup1 > .box .text-ex {background:#2888f4; color:#fff; font-size:1.2rem; font-weight:bold; padding:10px 0;}
.popup1-actived .popup1 > .box .text-detail {font-size:1.1rem; word-break:keep-all; padding:5%; text-align:left;}

.popup1 .close {background:#222;color:#fff; position:absolute; top:0; right:0; font-size:20px; line-height: 1em; display:flex; align-items:center; justify-content:center; width:32px; height:32px; cursor: pointer;}

@media(max-width:1024px) {
	.popup1 > .box {
		width: 95%;
   		height: auto;}
}

/*     503335 : 공백      */
.solid_line__503335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__503335__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__503335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__503335__ {height:20px}
}

